Sun, 04 Dec 2022 20:41:51 EST

Information for RPM postgresql-devel-9.3.2-3.ru6.i386.rpm

ID23560
Namepostgresql-devel
Version9.3.2
Release3.ru6
Epoch
Archi386
SummaryPostgreSQL development header files and libraries
DescriptionThe postgresql-devel package contains the header files and libraries needed to compile C or C++ applications which will directly interact with a PostgreSQL database management server. It also contains the ecpg Embedded C Postgres preprocessor. You need to install this package if you want to develop applications which will interact with a PostgreSQL server.
Build Time2014-01-10 22:49:56 GMT
Size131208
Payload Hashd215e92fcce2e74a4bf6c220ea51b136
Buildrootcentos6-rutgers-staging-build-3827-5877
Provides
postgresql-devel = 9.3.2-3.ru6
postgresql-devel(x86-32) = 9.3.2-3.ru6
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 1 of 1
Name ascending sort Size
/usr/bin/ecpg724188
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-4649-6979 expired yes
centos6-rutgers-staging-build-4643-6969 expired yes
centos6-rutgers-staging-build-3982-6091 expired yes